Subject: Merger Transition Teams
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 11:26:08 -0800 (PST)

Steve,

While Enron's management teams are reviewing actions plans for the upcoming six to nine months, I understand that functional transition teams will be assembled to address the planned merger.  I would like to register my strong interest in assisting any transition team where my skills could add value. Prior to developing and supporting corporate as well as enterprise systems at Enron my career has spanned across General Electric Capital Services and ABB on a global basis. Much of this experience has included system integration and change management.  

Let me know if you have any questions to the above.  Otherwise, I wanted to let you know of my interest and desire in working towards a successful transition for Enron.

Regards,

Allan Sommer
Enron ISC
713-345-5291